AccountMappingOverlaps
List overlaps
List the account mapping overlaps between your accounts and your partners’ accounts.
GET
/
v3
/
account-mapping
/
overlaps
List overlaps
curl --request GET \
--url https://api.example.com/v3/account-mapping/overlapsimport requests
url = "https://api.example.com/v3/account-mapping/overlaps"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.example.com/v3/account-mapping/overlaps', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://api.example.com/v3/account-mapping/overlaps",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "GET",
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.example.com/v3/account-mapping/overlaps"
req, _ := http.NewRequest("GET", url, nil)
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}HttpResponse<String> response = Unirest.get("https://api.example.com/v3/account-mapping/overlaps")
.asString();require 'uri'
require 'net/http'
url = URI("https://api.example.com/v3/account-mapping/overlaps")
http = Net::HTTP.new(url.host, url.port)
http.use_ssl = true
request = Net::HTTP::Get.new(url)
response = http.request(request)
puts response.read_body{
"items": [
{
"id": 1,
"creationDate": "2026-04-22T10:06:00Z",
"tenantAccount": {
"id": 1,
"externalId": "0015g00000ABCDEFGHI",
"name": "Acme Corporation",
"type": "Customer",
"ownerName": "Jane Doe",
"ownerEmail": "jane.doe@acme.com",
"country": "United States",
"websiteUrl": "https://www.acme.com"
},
"partnerAccount": {
"id": 42,
"externalId": "9928100000XYZ",
"name": "Acme Corp",
"type": "Prospect",
"ownerName": "John Smith",
"ownerEmail": "john.smith@partner.com",
"country": "United States",
"websiteUrl": "https://www.acme.com"
},
"partnerId": 7,
"partnerName": "Globex Partners"
}
],
"paginationSkipCount": 0,
"totalCount": 1
}Query Parameters
List overlaps
curl --request GET \
--url https://api.example.com/v3/account-mapping/overlapsimport requests
url = "https://api.example.com/v3/account-mapping/overlaps"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.example.com/v3/account-mapping/overlaps', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://api.example.com/v3/account-mapping/overlaps",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "GET",
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.example.com/v3/account-mapping/overlaps"
req, _ := http.NewRequest("GET", url, nil)
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}HttpResponse<String> response = Unirest.get("https://api.example.com/v3/account-mapping/overlaps")
.asString();require 'uri'
require 'net/http'
url = URI("https://api.example.com/v3/account-mapping/overlaps")
http = Net::HTTP.new(url.host, url.port)
http.use_ssl = true
request = Net::HTTP::Get.new(url)
response = http.request(request)
puts response.read_body{
"items": [
{
"id": 1,
"creationDate": "2026-04-22T10:06:00Z",
"tenantAccount": {
"id": 1,
"externalId": "0015g00000ABCDEFGHI",
"name": "Acme Corporation",
"type": "Customer",
"ownerName": "Jane Doe",
"ownerEmail": "jane.doe@acme.com",
"country": "United States",
"websiteUrl": "https://www.acme.com"
},
"partnerAccount": {
"id": 42,
"externalId": "9928100000XYZ",
"name": "Acme Corp",
"type": "Prospect",
"ownerName": "John Smith",
"ownerEmail": "john.smith@partner.com",
"country": "United States",
"websiteUrl": "https://www.acme.com"
},
"partnerId": 7,
"partnerName": "Globex Partners"
}
],
"paginationSkipCount": 0,
"totalCount": 1
}
